Gems_big

rspec-rails

3.6.1

rspec-rails is a testing framework for Rails 3+.

Critical or Security advisories for 3.6.1

This version doesn't have any advisory. Want to report one?

Changelog for 3.6.1

No changelog available.

Dependencies for 3.6.1

Name Requirement Status
>= 3.0

>= 3.0

>= 3.0

~> 3.6.0

~> 3.6.0

~> 3.6.0

~> 3.6.0

My projects using rspec-rails

Name Locked version Requirement
You should be logged in to see which of your projects use rspec-rails.